Commit 37ade212 authored by Soomin Lee's avatar Soomin Lee

Gemfile.lock: Update rubyzip to 1.2.2

Received a kind email saying that there is a vulnerability with 1.2.1

ref: CVE-2018-1000544
parent 81e93935
...@@ -171,7 +171,7 @@ GEM ...@@ -171,7 +171,7 @@ GEM
unicode-display_width (~> 1.0, >= 1.0.1) unicode-display_width (~> 1.0, >= 1.0.1)
ruby-macho (1.3.1) ruby-macho (1.3.1)
ruby-progressbar (1.9.0) ruby-progressbar (1.9.0)
rubyzip (1.2.1) rubyzip (1.2.2)
security (0.1.3) security (0.1.3)
signet (0.8.1) signet (0.8.1)
addressable (~> 2.3) addressable (~> 2.3)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment